Counter::getMeta
Counter::setCounterClass
Counter
PHP Manual

# Counter::getNamed

Counter::getNamed — Retrieve an existing named counter.

### Description

static Counter Counter::getNamed ( string `$name` )

Counter::getNamed() returns an existing counter by name if that name exists, or `NULL` otherwise. This is a static function.

### Parameters

`name`
  The counter name to search for.

### Return Values

Counter::getNamed() returns an existing counter by name if that name exists, or `NULL` otherwise.

Counter::getMeta
Counter::setCounterClass
Counter
PHP Manual